=== debian/rules ===
#!/usr/bin/make -f
# export PYBUILD_VERBOSE=1
export PYBUILD_NAME=tldp

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_installman:
	(cd docs && \
	    sphinx-build -b man -d _build/doctrees . _build/man)
	dh_installman docs/_build/man/ldptool.1
